Subject: Re: OT: This forum

From: Jakub Narebski <[email-masked]>
Date: Mon, 11 Oct 2010 17:29:04 -0700 (PDT)

Maaartin <[email-masked]> writes:

> I read this forum using
> http://post.gmane.org/post.php?group=gmane.comp.version-control.git
> and it sort of works. Except that finding own old posting is quite impossible, 
> even when I try searching for the subject, and/or author, and/or pieces of text 
> in any combination. It finds some posting, but it misses others, whatever I do. 
> Except that I don't know how to attach a file. Except that I'd expect to see a 
> thread containing a new reply somewhere on the first page instead of on the 
> 14th. Except that replies to emails I get (answers to my threads) goes to their 
> author instead of to the forum.
> 
> Is there a better way for using this forum/mailing list? However, I'd like to 
> avoid getting daily dozens of emails.

I personally read git mailing list (and reply) using GMane's NNTP
interface.  

You can read postings using any Usenet news reader, for example Gnus
from GNU Emacs / XEmacs, or KNode from Kontact, ory any mail client
supporting Usenet, using news.gmane.org as server, and subscribing to
gmane.comp.version-control.git (it is described on Gmane).  Those news
readers usually support threading.

But please remember to reply via email, and rather not cut Cc list.
-- 
Jakub Narebski
Poland
ShadeHawk on #git